CVE-2015-0556

Priority
Description
Open-source ARJ archiver 3.10.22 allows remote attackers to conduct
directory traversal attacks via a symlink attack in an ARJ archive.
Package
Source: arj (LP Ubuntu Debian)
Upstream:released (3.10.22-10+deb7u1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [3.10.22-10+deb7u1build0.12.04.1])
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (3.10.22-13)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (3.10.22-13)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (3.10.22-13)
Ubuntu 19.04 (Disco Dingo):not-affected (3.10.22-13)
More Information

Updated: 2019-01-14 21:16:32 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)